﻿@media screen and (min-width: 1350px) {
    #banner-section > #banner-products {
        top: 7%;
    }

        #banner-section > #banner-products h1 {
            font-size: 155%;
        }

            #banner-section > #banner-products h1 span {
                font-size: 250%;
            }
}

@media screen and (min-width: 1500px) {
    #banner-section > #banner-products {
        top: 12%;
    }
}


@media screen and (min-width: 992px) {
    .home-section-4 .step h3 {
        min-height: 62px;
    }

    .products-mask-table .grey, .products-mask-table .beige {
        min-height: 760px;
    }

    .product-kits-item, .build-your-own-kit {
        margin-bottom: 80px;
    }

    .product-grid-kits .item .product-kits-item:nth-child(odd) {
        clear: both;
    }

    .contact-form-bg {
        background-image: url("../images/contact/pic-11.png");
        background-repeat: no-repeat;
        background-position: right bottom;
        background-size: contain;
        padding: 30px 0 0;
    }
}

@media screen and (max-width:991px) and (min-width:769px) {
    #banner-section > #banner-products h1 {
        font-size: 120%;
    }

        #banner-section > #banner-products h1 span {
            font-size: 180%;
        }

    .home-section-2 .sm-block {
        display: block;
        width: 100%;
    }

    .home-section-2 table .offer {
        padding: 20px;
        position: static;
        margin-bottom: 30px;
    }

        .home-section-2 table .offer > div {
            position: static;
        }

        .home-section-2 table .offer img {
            max-height: 200px;
        }

    .home-section-4 .step {
        padding: 10px 10px 0;
    }

        .home-section-4 .step h3 {
            font-size: 120%;
            min-height: 69px;
        }
}

@media screen and (max-width:768px) and (min-width:501px) {
    .header-contact p {
        font-size: 11px;
    }

    #banner-section > #banner-products h1 {
        font-size: 110%;
    }

        #banner-section > #banner-products h1 span {
            font-size: 150%;
        }

    .home-section-2 .sm-block {
        display: block;
        width: 100%;
    }

    .home-section-2 table .offer {
        padding: 20px;
        position: static;
        margin-bottom: 30px;
    }

        .home-section-2 table .offer > div {
            position: static;
        }

        .home-section-2 table .offer img {
            max-height: 200px;
        }

    .home-section-2 #customer-review .topic-block-body {
        background: rgba(255, 255, 255, 0.8);
        margin: 0 8%;
        padding: 8% 0;
    }

    .home-section-2 #customer-review h2, .home-section-2 #customer-review p, .home-section-2 #customer-review a {
        color: #56585b;
        border-color: #56585b;
    }

    .home-section-2 #news-block {
        margin-bottom: 30px;
    }

    .home-newsletter {
        background-size: 60%;
    }

    .block .title {
        background: #3EBBD0 url('../images/toggle-white.png') right center no-repeat;
        color: #fff;
        padding: 10px 0 10px 20px;
        margin-bottom: 0;
    }

    .block .listbox {
        display: none;
        padding: 10px 20px 20px;
        background: #e5f7f9;
    }

    .home-section-4 h2, .home-section-5 h2, .home-section-6 h2, .home-section-7 h2, .key-media h2 {
        font-size: 260%;
    }

    .store-locator-map-col, .store-locator-results-col {
        width: 100%;
        display: block;
    }

    .store-locator-map, .store-locator-results {
        height: 400px;
    }
}

@media screen and (max-width:500px) {
    .header-contact p, .header-contact #share {
        display: none;
    }

    #banner-section > #banner-products h1, #banner-section > #banner-products h1 span {
        font-size: 110%;
        font-family: Lobster, sans-serif;
        font-weight: normal;
        text-transform: lowercase;
        margin-top: 0;
    }

    #banner-section {
        margin: 0 -25px;
    }

    .home-section-2 .sm-block {
        display: block;
        width: 100%;
    }

    .home-section-2 table .offer {
        padding: 20px;
        position: static;
        margin-bottom: 30px;
    }

        .home-section-2 table .offer > div {
            position: static;
        }

        .home-section-2 table .offer img {
            max-height: 200px;
        }

    .home-section-2 #customer-review .topic-block-body {
        background: rgba(255, 255, 255, 0.8);
        margin: 0 8%;
        padding: 8% 0;
    }

    .home-section-2 #customer-review h2, .home-section-2 #customer-review p, .home-section-2 #customer-review a {
        color: #56585b;
        border-color: #56585b;
    }

    .home-section-2 #news-block {
        margin-bottom: 30px;
    }

    .home-newsletter {
        background-size: 60%;
    }

    .block .title {
        background: #3EBBD0 url('../images/toggle-white.png') right center no-repeat;
        color: #fff;
        padding: 10px 0 10px 20px;
        margin-bottom: 0;
    }

    .block .listbox {
        display: none;
        padding: 10px 20px 20px;
        background: #e5f7f9;
    }

    .home-section-4 h2, .home-section-5 h2, .home-section-6 h2, .home-section-7 h2, .key-media h2 {
        font-size: 230%;
    }

    .store-locator-map-col, .store-locator-results-col {
        width: 100%;
        display: block;
    }

    .store-locator-map, .store-locator-results {
        height: 350px;
    }
}

@media screen and (max-width: 768px) {
    h1, h2.large-font {
        font-size: 240%;
    }

    h3.large-font {
        font-size: 200%;
    }

    .success_addtocart_pop_up table td {
        display: block;
        text-align: center;
    }

    img#feefo-badge {
        max-width: 170px;
    }

    img#product-reviews, img#amazon-prime, img#amazon-fulfillment {
        max-height: 70px !important;
    }

    .footer-info, .footer-info .text-right {
        text-align: center;
    }
}
